import { BASE_PATH } from '../../core/constants';

export const Widget8ModuleReference = angular.module('Widget8ModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/widgets/widget-8', {
          template: require('./widget-8.reference.html'),
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
